<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class P004 extends CI_Controller {


	public function index()
	{  $this->load->view('head');
		$this->load->view('menu_admin');
		$this->load->view('p004');
	
	}
}

